<strong>T_("Subitems"):</strong>
<table>
  <repeat rs="subitems">
    <tr>
      <td class="subitem">
        <li><a href="javascript:edit('{{id}}')">{{caption}}</a></li>
      </td>
      <td>
        <a class="button" href="javascript:move_up('{{id}}')">
        T_("Move Up")</a>
        <a class="button" href="javascript:move_down('{{id}}')">
        T_("Move Down")</a>
      </td>
    </tr>
  </repeat>
</table>
